.header-content {
    position: relative;
    color: #fff;
    display: flex;
    align-items: center;
}

.header-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../images/backgrounds/bg_home.jpg');
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    filter: grayscale(10%) brightness(70%);
    /* Escurecimento e preto e branco apenas na imagem */
    z-index: -1;
    /* Fica atrás do conteúdo */
}

.header-content .container {
    position: relative;
    z-index: 2;
    /* O conteúdo fica acima do background */
    display: flex;
    align-items: center;
    /* Centraliza o conteúdo dentro da container */
}

.header-content h1,
.header-content p {
    color: #fff;
    margin-bottom: 1rem;
    text-align: left;
}

.header-content h1 {
    font-weight: 700;
}

#home .row .col-md-4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#home .row .col-md-4 p {
    margin-top: 20px;
    text-align: center;
}


#home .stars i {
    font-size: 30px;
    background: linear-gradient(45deg, #FFD700, #FFA500);
    color: transparent;
    background-clip: text;
    display: inline-block;
    position: relative;
    transition: transform 0.3s ease;
    user-select: none;
    margin: 50px 3px 20px 0px
}

#home .stars i:hover {
    transform: scale(1.2);
    /* Ampliação no hover */
}


.bilhao {
    font-size: 60px;
    color: #ffb417;
    font-weight: 700;
    display: inline-block;
    transition: transform 0.3s ease;
    /* Transição suave no hover */
    user-select: none;
}

.bilhao:hover {
    transform: scale(1.1);
    /* Ampliação no hover */
}


#home .row img {
    max-height: 80px;
    transition: transform 0.3s ease;
    /* Transição suave no hover */
}

#home .row img:hover {
    transform: scale(1.2);
    /* Ampliação no hover */
}

#home strong {
    font-weight: bold;
}